﻿@media all {
    #intro .contact_group { grid-template-columns:4fr 6fr; gap:var(--spacing-1L); align-items:center; text-align:center; }
    #intro .contact_group img.photo { width:100%; border-radius:50%; }
    #intro .contact_group p.title { margin-bottom:var(--spacing-3S); }
    #intro .contact_group p.name { margin-bottom:var(--spacing-2S); font-size:var(--font-size-3L); font-weight:var(--font-weight-bold); }
    #intro .contact_group a.phone { color:var(--color-white); }
    #intro .contact_group a.link_as_button { margin-top:var(--spacing-1L); }

    #intro a.property_link { margin-top:var(--spacing-2L); }
}

@media (max-width:1400px) {

}

@media (max-width:1200px) {

}

@media (max-width:1000px) {
    .brand_k_graphic { height:40vw; }    
    .brand_k_graphic_on_left .brand_k_graphic { top:-19vw; }

}

@media (max-width:800px) {
    .brand_k_graphic { display:none; }    

    #intro .brand_split_group { grid-template-columns:1fr; }
    #intro .brand_split_group > div:nth-child(1) { order:2; }
    #intro .brand_split_group > div:nth-child(2) { order:1; }

    .brand_k_graphic_on_left .brand_split_group { gap: var(--spacing-3L); }
    .brand_k_graphic_on_left .brand_split_group > div:nth-child(1) { padding-top:0px; }

    #intro .contact_group { display:flex; gap:var(--spacing-2L); text-align:left; }
    #intro .contact_group > div:nth-child(1) { order: 2; }
    #intro .contact_group > div:nth-child(2) { order: 1; min-width:220px; }

    #intro .contact_group img.photo { width:initial; max-width:100%; }
}

@media (max-width:600px) {
    
}